Page MenuHomeSolus
Feed Advanced Search

Nov 27 2020

BrovaltineShake added a comment to T7458: Borderlands 2 doesn't want to start..

I tried disabling it and I still have no luck, I also disabled the Unity Games Workaround too., I do not have success. I get the below error.
: error while loading shared libraries: /usr/lib/libcrypto.so.1.0.0: wrong ELF class: ELFCLASS64

Nov 27 2020, 2:25 PM · Steam Compatibility

Dec 15 2017

BrovaltineShake added a comment to T3637: postgresql-contrib missing.

Just for clarification, should there be a package for each module, say for example "postgresql-contrib-hstore" or one package "postgresql-contrib" package with everything?

Dec 15 2017, 7:37 PM · Package Requests